.flash-news {
    background-image: url(../img/arror-big-arb.png);
    background-repeat: no-repeat;
    background-color: #151d24;
    width: 838px;
    display: block;
    border-radius: 5px;
    color: #FFF;
    margin-top: 20px;
    padding: 6px 13px;
    background-position-x: 91%;
    border: 1px #000 solid;
    overflow: hidden;
}
.flash-news > div:first-child {
    font-size: 11px;
    /*color: #b9e00f;*/
    text-transform: uppercase;
    line-height: 34px;
}
.flash-news > div:first-child>span {
    color: #fff !important;
    font-size: 11px;
    text-transform: uppercase;
}
.flash-news > div:nth-child(2) {
    font-size: 12px;
    /*font-style: italic;*/
    width: 705px;
    color: #b9e00f;
    /*line-height: 28px;*/
}

.flash-news div > div{
    color: #fff;
    padding-top: 7px;
}